<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="696c76dc5ccb4d9acb4c5c1c0da46a0f">
  <dict>
    <!--2023-02-11 10:08:20.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
